﻿@model CatHub.Models.RegisterModel
@{
    ViewBag.Title = "Edit";
}

<div class="col-xs-1 text-center">
    <h2>Edite profile</h2>
    


    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

       
           
            <hr/>
            @Html.ValidationSummary(false)

      
<label> Email</label>
                <p>
                    @Html.TextBoxFor(model => model.Email, new { @Value = Model.Email })
                </p>
          

           
                <label>
                    Name
                </label>
                    <p>
                        @Html.TextBoxFor(model => model.Name, new { @Value = Model.Name })

                    </p>



                    <label>
                        Adress
                    </label>
                        <p>
                            @Html.TextBoxFor(model => model.Address, new { @Value = Model.Address })

                        </p>


                        <label>
                            Password
                        </label>
                        <p>
                          
                            @Html.PasswordFor(model => model.Password)
                        </p>



                            <label>
                               Confirm password
                            </label>
                                <p>
                                
                                    @Html.PasswordFor(model => model.ConfirmPassword)
</p>



                                <p> <input type="submit" value="Edit" /></p>


                                }
</div>